<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Arimo:wght@400;700&display=swap" rel="stylesheet">
    <title>home Work 8</title>
</head>
<body>
    <table class="table__general">
        <tbody>
            <tr class="head">
                <td rowspan="2">Choose your <br><span>pricing plan</span></td>
                <td>standard</td>
                <td>ultimate</td>
                <td>premium</td>
            </tr>
            <tr class="price">
                <td>$17<span>.99 <br>Per Month</span></td>
                <td>$37<span>.99 <br>Per Month</span></td>
                <td>$97<span>.99 <br>Per Month</span></td>
            </tr>
            <tr class="storage">
                <td><img src="./img/storage.png" alt="Storage"> Storage </td>
                <td>500GB Storage </td>
                <td>1000GB Storage </td>
                <td>2000GB Storage </td>
            </tr>
            <tr class="bandwidth">
                <td><img src="./img/band.png" alt="Bandwidth"> Bandwidth</td>
                <td colspan="2">limited</td>
                <td>unlimited</td>
            </tr>
            <tr class="email">
                <td><img src="./img/email.png" alt="email"> Email</td>
                <td>25 emails</td>
                <td>45 emails</td>
                <td>65 emails</td>
            </tr>
            <tr class="support">
                <td><img src="./img/support.png" alt="support">support</td>
                <td colspan="3">24/7 support</td>
            </tr>
            <tr class="products">                
                <td><img src="./img/product.png" alt="products"> products</td>
                <td>20 products</td>
                <td>30 products</td>
                <td>60 products</td>
            </tr>
            <tr class="users">
                <td><img src="./img/user.png" alt="users"> users</td>
                <td>1 user</td>
                <td>10 users</td>
                <td>15 users</td>
            </tr>
            <tr class="button">
                <td><a href="#">contact us</a></td>
                <td><a href="#">buy now</a></td>
                <td><a href="#">buy now</a></td>
                <td><a href="#">buy now</a></td>
            </tr>
        </tbody>
    </table>

    <!-- ---------TABLE 2------------- -->
    
    <table class="table__general__2">
        <tbody>
            <tr class="head-2">
                <td>Choose your <br><span>pricing plan</span></td>
                <td><img src="./img/storage.png" alt="Storage"><br> Storage </td>
                <td><img src="./img/band.png" alt="Bandwidth"> <br>Bandwidth</td>
                <td><img src="./img/email.png" alt="email"> <br>Email</td>
                <td><img src="./img/support.png" alt="support"><br>support</td>
                <td><img src="./img/product.png" alt="products"><br> products</td>
                <td><img src="./img/user.png" alt="users"> <br>users</td>
            </tr>

            <tr class="standard">
                <td class="standart__price">
                    <p>standard</p>
                    <p>17<span>.99</span><span>Per Month</span></p>
                    <a href="#">contact us</a>
                </td>
                <td>500GB <br>storage</td>
                <td>limited <br>bandwidth</td>
                <td>25 <br>emails</td>
                <td>24/7 <br>support</td>
                <td>20 <br>products</td>
                <td>1 <br>user</td>                
            </tr>

            <tr class="ultimate">
                <td class="ultimate__price">
                    <p>Ultimate</p>
                    <p>37<span>.99</span><span>Per Month</span></p>
                    <a href="#">contact us</a>
                </td>
                <td>1000GB <br>storage</td>
                <td>limited <br>bandwidth</td>
                <td>45 <br>emails</td>
                <td>24/7 <br>support</td>
                <td>30 <br>products</td>
                <td>10 <br>user</td>                
            </tr>

            <tr class="premium">
                <td class="premium__price">
                    <p>premium</p>
                    <p>97<span>.99</span><span>Per Month</span></p>
                    <a href="#">contact us</a>
                </td>
                <td>2000GB <br>storage</td>
                <td>limited <br>bandwidth</td>
                <td>65 <br>emails</td>
                <td>24/7 <br>support</td>
                <td>60 <br>products</td>
                <td>15 <br>user</td>                
            </tr>
        </tbody>
    </table>                    
</body>
</html>